# Uses of Class
javafx.scene.chart.Axis.TickMark

Packages that use Axis.TickMark
Package
Description
javafx.scene.chart
The JavaFX User Interface provides a set of chart components that are a very convenient way for data visualization.

## Uses of Axis.TickMark in javafx.scene.chart

Methods in javafx.scene.chart that return types with arguments of type Axis.TickMark
Modifier and Type
Method
Description
`ObservableList<Axis.TickMark<T>>`
Axis.`getTickMarks()`
Unmodifiable observable list of tickmarks, each TickMark directly representing a tickmark on this axis.